﻿.pages-banner-box{
    width: 100%;
    display: none;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    padding: 10px;
    padding-bottom: 0;
    font-size: 0;
    z-index: 1;
}
.pages-banner-img-box{
    width: 100%;
    height: 500px;
    display: block;
    position: relative;
}
.pages-main-bg{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    position: relative;
    z-index: 0;
}
.pages-banner-img-mask{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.pages-banner-img-mask-2{
    width: 100%;
    height: 100%;
    background-color: #000;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.pages-banner-text-box{
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    flex-direction:column;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}
.pages-banner-text{
    position: relative;
    width: 160px;
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
}
.pages-banner-slong{
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 5px;
    line-height: 3;
}
.pages-banner-line{
    width: 1px;
    height: 11px;
    display: block;
    background-color: #fff;
    position: absolute;
}
.pages-banner-lt{
    top: 0;
    left: 0;
}
.pages-banner-lb{
    bottom: 0;
    left: 0;
}
.pages-banner-rt{
    right: 0;
    top: 0;
}
.pages-banner-rb{
    right: 0;
    bottom: 0;
}
@media only screen and (max-width: 1000px){
    .pages-banner-img-box{
        height: 400px;
    }
    .pages-banner-slong{
        line-height: 2.5;
        font-size: 22px;
    }
    .pages-banner-text{
        width: 140px;
    }
    .pages-banner-line{
        height: 9px;
    }
}
@media only screen and (max-width: 550px){
    .pages-banner-img-box{
        height: 300px;
    }
    .pages-banner-slong{
        line-height: 2;
        font-size: 18px;
    }
    .pages-banner-text{
        width: 120px;
    }
    .pages-banner-line{
        height: 7px;
    }
}




/*animation*/

@media only screen and (min-width: 1001px){
    .pages-banner-text{
        opacity: 0;
    }
    .pages-banner-text.anima{
        animation: fade 1s ease 0s 1 both;
    }
}